<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Favicon -->
    <link rel="icon" type="image/x-icon" href="assets/images/favicon/favicon.ico">
    <!-- Title  -->
    <title>Pixel Punch Pro Token</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <!-- Custom CSS  -->
    <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>
    <!-- Loader  -->
    <div id="loader" class="center"></div>
    <!-- Banner section  -->
    <section class="banner-section">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="banner-content text-center text-md-start">
                        <h1 class="fw-bolder display-4 mb-3">Pixel Punch Pro <strong>Coin</strong></h1>
                        <p class="fs-3 mb-3">The <strong>Utility Token</strong> that intermediates solutions in
                            <strong>Arab Emirates</strong> and around the <strong>World!</strong>
                        </p>
                        <div class="banner-btn">
                            <a href="register.html" class="shadow-none btn btn-pixel px-4 text-white">Create
                                Account!</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="banner-img text-center mt-4">
                        <img src="assets/images/banner-img.png" class="img-fluid" alt="img">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- About section  -->
    <section class="about-section">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="about-content text-center text-md-start">
                        <h2 class="fw-bolder display-6 mb-3">What is the Pixel Punch Coin?</h2>
                        <p class="fs-5 mb-3">PIXEL PUNCH brings sound money to the world, fulﬁlling the original promise of Bit coin as "Peer-to-Peer Electronic Cash". Merchants and users are empowered with low fees and reliable conﬁrmations . The future shines brightly with
                            unrestricted growth, global adoption, permission less innovation, and decentralized development.
                        </p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="about-img text-center">
                        <a href="#" target="_blank"><img src="assets/images/about-img.png" class="img-fluid" alt="img"></a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Purpose section  -->
    <section class="purpose-section">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="section-heading text-center mb-5">
                        <h2 class="fw-lighter display-6 text-gradient mb-2">Purposes of Pixel Punch Pro Coin</h2>
                        <p>To be the <strong>portal</strong> that attracts new people to the
                            <strong>diversity</strong><br class="d-none d-md-block" /> of businesses that <strong>Arab Emirates</strong> offers.
                        </p>
                    </div>
                </div>
            </div>
            <div class="row align-items-center cus-row">
                <div class="col-md-6 offset-md-6">
                    <div class="purpose-content content-bg  text-center">
                        <h2 class="fw-bolder display-6 mb-3 text-gradient">Universe Arab Emirates Web 3.0</h2>
                        <p class="fs-5 mb-3">Create a <strong>universe</strong> that <strong>globally</strong> brings users, brands, and associations together, <strong>encouraging</strong> access to
                            <strong>Web3.0</strong>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- ICO Section  -->
    <section class="ico-section">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="section-heading text-center mb-5">
                        <h2 class="fw-bolder display-6 mb-2">INITIAL COIN OFFERING</h2>
                        <p>An initial coin offering or initial currency offering is a type<br/> of funding using cryptocurrencies.
                        </p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <form action="" class="row justify-content-center">
                        <div class="select_token col-lg-3 col-md-4 col-sm-9 col-9">
                            <div class="input-group mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text rounded-start rounded-0" id="basic-addon1"><img src="assets/images/binance_token.png" alt="icon"></span>
                                </div>
                                <input type="number" class="form-control shadow-none" placeholder="0">
                            </div>
                        </div>
                        <!-- Select token  -->
                        <div class="select_token col-lg-3 col-md-4 col-sm-9 col-9">
                            <div class="input-group mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text rounded-start rounded-0"><img src="assets/images/ppp.png" alt="icon"></span>
                                </div>
                                <input type="number" class="form-control shadow-none" placeholder="0">
                            </div>
                        </div>
                        <!-- PPP token  -->
                        <div class="select_token col-lg-2 col-md-3 col-sm-4 col-6 text-center">
                            <button type="submit" class="shadow-none btn btn-pixel px-4 text-white w-100">Buy</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <!-- Telegram section  -->
    <section class="telegram-section">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6 ">
                    <div class="telegram-content content-bg  text-center">
                        <h2 class="fw-bolder display-6 mb-3 text-gradient">Telegram Group</h2>
                        <p class="fs-5 mb-3">Follow all the news in our official Telegram groups in Portuguese and English. All announcements will be notified first hand on the official Pixel Punch Pro Coin networks.
                        </p>
                        <div class="telegram-btn">
                            <a href="https://t.me/Pixel Punch Procoenglish" class="shadow-none btn btn-pixel px-4 text-white" target="_blank">Telegram</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- distribution section  -->
    <section class="distribution-section">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="section-heading text-center mb-3">
                        <h2 class="fw-bolder display-6 text-gradient mb-2">Plan of <strong>Distribution</strong></h2>
                    </div>
                </div>
            </div>
            <div class="row align-items-center">
                <div class="col-md-12">
                    <div class="distribution-img text-center">
                        <img src="assets/images/distribution-img1.png" class="img-fluid" alt="img">
                    </div>
                </div>
                <div class="col-md-12 mb-3">
                    <div class="banner-btn text-center">
                        <a href="javascript:void(0);" class="shadow-none btn btn-pixel px-4 text-white" target="_blank">More information soon!</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- MetaVerse section  -->
    <section class="metaverse-section">
        <div class="container">
            <div class="row align-items-center flex-column-reverse flex-md-row">
                <div class="col-md-6">
                    <div class="metaverse-content text-center text-md-start">
                        <h2 class="fw-bolder display-6 mb-3"><strong>MetaVerse</strong> Pixel Punch Pro</h2>
                        <p class="fs-5 mb-3">We will recreate the <strong>best</strong> experiences, the sights and everything that attracts the world to <strong> Arab Emirates</strong> business, in our world we will also <strong>bring</strong> people together for <strong>Pixel Punch Pro
                                Coin’s</strong> utilities.
                        </p>
                        <div class="metaverse-btn">
                            <a href="javascript:void(0);" class="shadow-none btn btn-pixel px-4 text-white" target="_blank">Coming Soon</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="metaverse-img text-center">
                        <img src="assets/images/Metavers-img.png" class="img-fluid" alt="img">
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- WhitePaper section  -->
    <section class="whitepaper-section">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="whitepaper-img text-center">
                        <img src="assets/images/whitepaper-img.png" class="img-fluid" alt="img">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="whitepaper-content text-center">
                        <h2 class="fw-bolder display-6 mb-4"><strong>Whitepaper</strong></h2>
                        <p class="fs-5 mb-3">The key document for you to <strong>understand</strong> the full impact
                            <strong>Pixel Punch Pro Coin</strong> plans to develop, here you will get all the information you <strong>need</strong> to understand our <strong>project</strong> and what we expect for the <strong>future</strong>.
                        </p>
                    </div>
                </div>

            </div>
        </div>
    </section>


    <!-- Wallet section  -->
    <section class="wallet-section">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="wallet-img text-center">
                        <img src="assets/images/wallet-img.png" class="img-fluid" alt="img">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="wallet-content text-center text-md-start">
                        <h2 class="fw-bolder display-6 mb-3"><strong>Pixel Punch Pro</strong> Wallet</h2>
                        <p class="fs-5 mb-2">Our <strong>Utility Token</strong> launching its own <span>Wallet</span>
                        </p>
                        <p class="fs-5 mb-3">Following our <strong>RoadMap</strong>, we will be launching a Wallet for
                            <strong>Android and IOS soon</strong>, with all the main functions for the initial
                            <strong>version</strong>.
                        </p>
                        <div class="wallet-btn">
                            <ul class="list-group list-group-horizontal flex-column flex-md-row align-items-center">
                                <li class="list-group-item bg-transparent border-0">
                                    <a href="javascript:void(0);" class="shadow-none btn btn-pixel px-4 text-white">Android- Coming
                                        Soon</a>
                                </li>
                                <li class="list-group-item bg-transparent border-0">
                                    <a href="javascript:void(0);" class="shadow-none btn btn-pixel px-4 text-white">IOS-
                                        Coming
                                        Soon</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Tezos section  -->
    <section class="tezos-section">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6 mt-4 mt-md-0">
                    <div class="tezos-img text-center ">
                        <img src="assets/images/tezos-img.png " class="img-fluid " alt="img ">
                    </div>
                </div>
                <div class="col-md-6 ">
                    <div class="tezos-content text-center text-sm-start">
                        <h2 class="fw-bolder display-6 mb-3 ">Tezos Protocol</h2>
                        <p class="fs-5 mb-2 ">Tezos Sustainable Protocol is a high-speed Blockchain network.</p>
                        <p class="fs-5 mb-2 ">Specially designed to offer an infrastructure adapted to the execution of smart contracts and DApps with low emission.</p>
                        <p class="fs-5 mb-2 ">Its annual energy consumption is estimated at 0.001 TWh, insignificant compared to assets and much more sustainable.</p>
                        <p class="fs-5 mb-2 ">And that will be our featured protocol in compatibility development.</p>
                        <p class="fs-5 mb-2 ">Source: PWC</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Techrate Section  -->
    <section class="techrate-section ">
        <div class="container ">

            <div class="row">
                <div class="col-md-12 text-center order-2 order-md-1">
                    <div class="techrate-btn mb-3 ">
                        <a href="assets/docs/tech-rate.pdf " class="shadow-none btn btn-white px-4 " target="_blank "><svg
                                class="me-2 " style="vertical-align: sub; " xmlns="http://www.w3.org/2000/svg " width="20 "
                                height="20 " viewBox="0 0 640 512 ">
                                <path
                                    d="M0 383.9l64 .0404c17.75 0 32-14.29 32-32.03V128.3L0 128.3V383.9zM48 320.1c8.75 0 16 7.118 16 15.99c0 8.742-7.25 15.99-16 15.99S32 344.8 32 336.1C32 327.2 39.25 320.1 48 320.1zM348.8 64c-7.941 0-15.66 2.969-21.52
                8.328L228.9 162.3C228.8 162.5 228.8 162.7 228.6 162.7C212 178.3 212.3 203.2 226.5 218.7c12.75 13.1 39.38 17.62 56.13 2.75C282.8 221.3 282.9 221.3 283 221.2l79.88-73.1c6.5-5.871 16.75-5.496 22.62 1c6 6.496 5.5 16.62-1 22.62l-26.12 23.87L504
                313.7c2.875 2.496 5.5 4.996 7.875 7.742V127.1c-40.98-40.96-96.48-63.88-154.4-63.88L348.8 64zM334.6 217.4l-30 27.49c-29.75 27.11-75.25 24.49-101.8-4.371C176 211.2 178.1 165.7 207.3 138.9L289.1 64H282.5C224.7 64 169.1 87.08 128.2 127.9L128 351.8l18.25
                .0369l90.5 81.82c27.5 22.37 67.75 18.12 90-9.246l18.12 15.24c15.88 12.1 39.38 10.5 52.38-5.371l31.38-38.6l5.374 4.498c13.75 11 33.88 9.002 45-4.748l9.538-11.78c11.12-13.75 9.036-33.78-4.694-44.93L334.6 217.4zM544 128.4v223.6c0 17.62 14.25
                32.05 31.1 32.05L640 384V128.1L544 128.4zM592 352c-8.75 0-16-7.246-16-15.99c0-8.875 7.25-15.99 16-15.99S608 327.2 608 336.1C608 344.8 600.8 352 592 352z " />
                            </svg>Analysis Report</a>
                    </div>
                    <div class="section-heading mb-5 ">
                        <h2 class="fw-bolder display-6 mb-2">Techrate</strong>
                        </h2>
                    </div>
                </div>
                <div class="col-md-3 order-1 my-4 my-md-0 order-md-2">
                    <div class="textrate-img text-center mb-3 mb-md-0">
                        <img src="assets/images/techrate-logo.png " class="img-fluid" alt="img ">
                    </div>
                </div>

                <div class="col-md-9 order-3 order-md-3">
                    <div class="textrate-content text-center text-md-start">
                        <p class="fs-5 mb-2 ">The Pixel Punch Pro Coin company has successfully passed the audit and * received Techrate’s seal of approval for its brand. *</p>
                        <p class="fs-5 mb-2 ">Techrate is an Audit company formed by a team of engineers and analysts, specializing in blockchain technology and business analysis, with high and extensive experience in the crypto market, and famous for its market reports done
                            during the bull market of and for technical valuation projects.</p>
                    </div>
                </div>
                <div class="col-md-12 order-4 order-md-4">
                    <div class="textrate-content text-center text-md-start">
                        <p class="fs-5 my-3 ">The main advantage of cryptocurrencies like Pixel Punch Pro Coin is that they allow fast transfers, in about ten minutes. This is the time required for transaction validation. Cryptocurrency transactions do not require any intermediary
                            or banking intervention. For businesses and customers, cryptocurrencies are therefore very advantageous, as they eliminate some bank charges reflected in the final price.
                        </p>
                        <p class="fs-5 my-3 "><a href="https://techrate.org/ " class="text-white ">https://techrate.org/</a></p>
                    </div>
                    <div class="techrate-certificate text-center mb-3 ">
                        <img src="assets/images/techrate-certificate.png " class="img-fluid" alt=" ">
                    </div>
                    <div class="techrate-btn my-5 text-center ">
                        <a href="javascript:void(0); " class="shadow-none btn btn-white px-4 " target="_blank ">

                            <svg xmlns="http://www.w3.org/2000/svg " class="me-2 " style="vertical-align: sub; " width="20 " height="20 " viewBox="0 0 448 512 ">
                                <path
                                    d="M80 192V144C80 64.47 144.5 0 224 0C303.5 0 368 64.47 368 144V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H80zM144 192H304V144C304 99.82
                268.2 64 224 64C179.8 64 144 99.82 144 144V192z " />
                            </svg>
                            </svg>View audit</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- compatible-wallets section  -->
    <section class="compatible-wallets-section ">
        <div class="container ">
            <div class="row ">
                <div class="col-md-12 ">
                    <div class="section-heading text-center mb-5">
                        <h2 class="fw-bolder display-6 mb-2 ">Pixel Punch Pro Coin-compatible Wallets</h2>
                        <p>Once you have entered our ecosystem, you can handle everything.
                        </p>
                        <p>Anyone with a smartphone and an Internet connection can participate in the global marketplace.
                        </p>
                    </div>
                </div>
            </div>
            <div class="row align-items-center ">
                <div class="col-md-6 ">
                    <div class="compatible-wallets-img text-center mb-5 mb-md-0">
                        <img src="assets/images/compatible-img.png " class="img-fluid " alt="img ">
                    </div>
                </div>
                <div class="col-md-6 ">
                    <div class="compatible-wallets-content text-center text-sm-start">
                        <p class="fs-5 mb-3 ">Pixel Punch Pro Coin contract intelligence protocol BEP-20 is based on Binance’s blockchain, Having its ease of use in various applications, web platform3, DEX, written in EVM Solidity programming language, has a range of uses
                            in various modalities.
                        </p>
                        <p class="fs-5 ">A complete ecosystem of high-end technology assigned in pro Pixel Punch Pro Coin.</p>
                        <p class="fs-5 mb-3 ">Pixel Punch Pro Coin and Binance blockchain bring a range of high-tech features to the cryptoactive sector.</p>
                        <ul class="wallet-compatible text-start">
                            <li class="fs-5 ">High Scale</li>
                            <li class="fs-5 ">Fast Transactions</li>
                            <li class="fs-5 ">Wallet on multiple platforms</li>
                            <li class="fs-5 ">Immutable Smart Contracts</li>
                            <li class="fs-5 ">Secure Network Insurance Protocols</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- RoadMap section  -->
    <section class="roadmap-section ">
        <div class="container ">
            <div class="row ">
                <div class="col-md-12 ">
                    <div class="section-heading text-center mb-5 ">
                        <h2 class="fw-bolder display-6 mb-2 ">Roadmap</h2>
                    </div>
                </div>
            </div>
            <div class="row align-items-center cus-row">
                <div class="col-md-12 ">
                    <div class="roadmap-large-screen text-center">
                        <img src="assets/images/roadmap-large.png " class="img-fluid " alt="img ">
                    </div>

                </div>
            </div>
        </div>
    </section>

    <!-- smartcontract section  -->
    <section class="smartcontract-section ">
        <div class="container ">
            <div class="row align-items-center flex-column-reverse flex-sm-row">
                <div class="col-md-6 col-sm-6 ">
                    <div class="smartcontract-img text-center">
                        <img src="assets/images/smart-contract-img1.png" class="img-fluid" alt="img ">
                        <div class="smartcontract-btn my-4 text-center">
                            <a href="javascript:void(0); " class="shadow-none btn btn-pixel px-4 text-white ">SmartContact
                                Overview</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6 mb-4 mb-md-0">
                    <div class="smartcontract-logo text-center ">
                        <img src="assets/images/logo.png" class=" img-fluid " alt="img ">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Exchanges section  -->
    <section class="exchanges-section ">
        <div class="container ">
            <div class="row ">
                <div class="col-md-12 ">
                    <div class="section-heading text-center mb-5 ">
                        <h2 class="fw-bolder display-6 mb-2 ">Exchanges</h2>
                    </div>
                </div>
            </div>
            <div class="row align-items-center gy-3 ">
                <div class="col-md-4 col-sm-6 ">
                    <div class="exchanges-img text-center ">
                        <img src="assets/images/exchanges-1.png " class="img-fluid " alt="img ">
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 ">
                    <div class="exchanges-img text-center ">
                        <img src="assets/images/exchanges-2.png " class="img-fluid " alt="img ">
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 ">
                    <div class="exchanges-img text-center ">
                        <img src="assets/images/exchanges-3.png " class="img-fluid " alt="img ">
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 ">
                    <div class="exchanges-img text-center ">
                        <img src="assets/images/exchanges-4.png " class="img-fluid " alt="img ">
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 ">
                    <div class="exchanges-img text-center ">
                        <img src="assets/images/exchanges-5.png " class="img-fluid " alt="img ">
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 ">
                    <div class="exchanges-img text-center ">
                        <img src="assets/images/exchanges-6.png " class="img-fluid " alt="img ">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- News section  -->
    <section class="news-section ">
        <div class="container ">
            <div class="row ">
                <div class="col-md-12 ">
                    <div class="section-heading text-center mb-5 ">
                        <h2 class="fw-bolder display-6 mb-2 ">Pixel Punch Pro Coin News</h2>
                    </div>
                </div>
            </div>
            <div class="row align-items-center gy-3 cus-row justify-content-center ">
                <div class="col-md-4 col-sm-6 ">
                    <div class="news-img text-center ">
                        <img src="assets/images/news-1.jpg " class="img-fluid " alt="img ">
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 ">
                    <div class="news-img text-center ">
                        <img src="assets/images/news-2.jpg " class="img-fluid " alt="img ">
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 ">
                    <div class="news-img text-center ">
                        <img src="assets/images/news-3.jpg " class="img-fluid " alt="img ">
                    </div>
                </div>
            </div>
        </div>
    </section>


    <footer class="footer p-3 ">
        <div class="container-fluid ">
            <div class="row ">
                <div class="col-lg-2 col-md-4 col-sm-4 ">
                    <div class="footer-logo mb-3 ">
                        <img src="assets/images/logo.png " class="img-fluid " alt="logo ">
                    </div>
                </div>
                <div class="col-lg-2 col-md-4 col-sm-4 ">
                    <div class="footer-links ">
                        <h5 class="mb-3 ">Institutional</h5>
                        <ul class="list-unstyled ps-0 ">
                            <li><a href="javascript:void(); ">Pixel Punch Pro Coin</a></li>
                            <li><a href="javascript:void(); ">Purpose</a></li>
                            <li><a href="javascript:void(); ">Roadmap</a></li>
                            <li><a href="javascript:void(); ">Metaverse</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-2 col-md-4 col-sm-4 ">
                    <div class="footer-links ">
                        <h5 class="mb-3 ">The Company</h5>
                        <ul class="list-unstyled ps-0 ">
                            <li><a href="javascript:void(); ">Blog</a></li>
                            <li><a href="javascript:void(); ">Whitepaper</a></li>
                            <li><a href="javascript:void(); ">SmartContract</a></li>
                            <li><a href="javascript:void(); ">About Us</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-2 col-md-4 col-sm-4 ">
                    <div class="footer-links ">
                        <h5 class="mb-3 ">Roadmap</h5>
                        <ul class="list-unstyled ps-0 ">
                            <li><a href="javascript:void(); ">New Platform 2.0</a></li>
                            <li><a href="javascript:void(); ">New Application</a></li>
                            <li><a href="javascript:void(); ">Payment Gateway</a></li>
                            <li><a href="javascript:void(); ">MetaDubai</a></li>
                            <li><a href="javascript:void(); ">NFT</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-2 col-md-4 col-sm-4 ">
                    <div class="footer-links ">
                        <h5 class="mb-3 ">Help</h5>
                        <ul class="list-unstyled ps-0 ">
                            <li><a href="javascript:void(); ">Media</a></li>
                            <li><a href="javascript:void(); ">LGPD</a></li>
                            <li><a href="javascript:void(); ">Terms of Use</a></li>
                            <li><a href="javascript:void(); ">Contact Us</a></li>
                            <li><a href="javascript:void(); ">FAQ</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-2 col-md-4 col-sm-4 ">
                    <div class="footer-links ">
                        <h5 class="mb-3 ">Social Media</h5>
                        <ul class="list-unstyled ps-0 ">
                            <li><a href="javascript:void(); ">Instagram</a></li>
                            <li><a href="javascript:void(); ">Facebook</a></li>
                            <li><a href="javascript:void(); ">Youtube</a></li>
                            <li><a href="javascript:void(); ">Twitter</a></li>
                            <li><a href="javascript:void(); ">Telegram</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row mt-3 ">
                <div class="col-md-12 ">
                    <div class="copyright-box text-center ">
                        <p class="fs-6 ">Copyright &copy; 2022
                            <a href="index.html ">Pixel Punch Pro Coin</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>


    <!-- Bootstrap js  -->
    <script src="assets/js/bootstrap.min.js "></script>
    <!-- Custom js  -->
    <script src="assets/js/custom.js "></script>


</body>

</html>